<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs0104s000" xml:lang="en">
   <Header>
      <Title>Budget Defaults by Ledger Account/Dimensions (tffbs0104s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain the default
		  distribution and/or variability for a budget and/or ledger account and/or
		  dimension.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffbs004.year">
         <Header>
            <Title>Year / Budget</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> year.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value
			 will be the current fiscal year.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tffbs004.budg">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> for which you want to
		  maintain a default value.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs003.sdbu">
         <Header>
            <Title>Flexible Budget</Title>
         </Header>
         <FuncDesc>If this check box is selected, the specified budget is
		  a <Link href="/baanerp/tf/glossary/glossary#SingDimBudge_tf" role="glossary">single dimension budget</Link>. This <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> can be performance
		  oriented. In this case allocation to other dimension is possible.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this check box is
			 not selected the specified budget is a multi dimension or ledger account
			 oriented budget.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffbs003.nbpr">
         <Header>
            <Title>Number of Periods</Title>
         </Header>
         <FuncDesc>Indicate the total number of <Link href="/baanerp/tc/glossary/glossary#Periods_tc" role="glossary">periods</Link> as can be defined
		  per <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link>.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The budget amounts
			 and quantities will be distributed over the number of periods defined here.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs004.leac">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>A register used to record financial transactions and to
		accumulate the values of the transactions for reporting and analysis. The
		ledger accounts classify the transactions into categories such as revenues,
		expenses, assets, and liabilities.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hold.dim1" OtherIDs="hold.dim2 hold.dim3 hold.dim4 hold.dim5">
         <Header>
            <Title>Dimension</Title>
         </Header>
         <FuncDesc>The description of the <Link href="/baanerp/tf/glossary/glossary#DimensType_tf" role="glossary">dimension type</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs004.dim1"
                 OtherIDs="tffbs004.dim2 tffbs004.dim3 tffbs004.dim4 tffbs004.dim5">
         <Header>
            <Title>Dimension x</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimension</Link> for which the
		  default values are applicable.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000122" role="manual">To use dimensions</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tffbs004.disb">
         <Header>
            <Title>Distribution</Title>
         </Header>
         <FuncDesc>The default distribution code.</FuncDesc>
         <SimpleSection>
            <Paragraph>Used within the <GUIRef href="/baanerp/tf/fbs/tffbs0504m000" role="session">Budget Defaults by Ledger Accounts/Dimensions (tffbs0504m000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffbs004.vari">
         <Header>
            <Title>Variability %</Title>
         </Header>
         <FuncDesc>The default budget variability code.</FuncDesc>
         <SimpleSection>
            <Paragraph>Used within the <GUIRef href="/baanerp/tf/fbs/tffbs0504m000" role="session">Budget Defaults by Ledger Accounts/Dimensions (tffbs0504m000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffbs004.brat">
         <Header>
            <Title>Base Rate</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Rates_tf" role="glossary">rate</Link> used as a factor along
		  with the number of units, to determine the budget amount.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>It can never be
			 zero.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>